## libdatetimex-auto-perl 0.008

=== debian/changelog ===
libdatetimex-auto-perl (0.008-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779143.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 23:05:16 +0100
