=== debian/control ===
Source: libdatetimex-auto-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdatetime-perl,
 libdatetime-format-strptime-perl,
 libexporter-tiny-perl,
 libuniversal-ref-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetimex-auto-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetimex-auto-perl.git
Homepage: https://metacpan.org/release/DateTimeX-Auto

Package: libdatetimex-auto-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Suggests: ${cdbs:Suggests},
Description: use DateTime without needing to call constructors
 DateTime is awesome, but constructing `DateTime` objects can be
 annoying.  You often need to use one of the formatter modules, or call
 'DateTime->new()' with a bunch of values.  If you've got a bunch of
 constant dates in your code, then DateTimeX::Auto makes all this a bit
 simpler.
