=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/DateTimeX-Auto .*/DateTimeX-Auto-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/T/TO/TOBYINK/DateTimeX-Auto-([\d.]+)\.tar\.gz
