## libdatetimex-auto-perl 0.009

=== debian/changelog ===
libdatetimex-auto-perl (0.009-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
  * Update git-buildpackage config: Filter any .git* file.
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Mark build-dependencies needed only for testsuite as such.
  * Relax to recommend (not depend on) libuniversal-ref-perl.
  * Wrap and sort control file.
  * Update copyright info:
    + Stop track file CONTRIBUTING dropped upstream.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in file format URL.
    + Extend coverage for main upstream author.
    + Extend coverage of packaging.
  * Bump debhelper compatibility level to 9.
  * Add lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 08:54:04 +0100
