=== debian/control ===
Source: libdatetimex-auto-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libdatetime-format-strptime-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libexporter-tiny-perl <!nocheck>,
 libuniversal-ref-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetimex-auto-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetimex-auto-perl
Homepage: https://metacpan.org/release/DateTimeX-Auto
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libdatetimex-auto-perl
Architecture: all
Depends:
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libexporter-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libuniversal-ref-perl,
Description: use DateTime without needing to call constructors
 DateTime is awesome,
 but constructing `DateTime` objects can be annoying.
 You often need to use one of the formatter modules,
 or call 'DateTime->new()' with a bunch of values.
 If you've got a bunch of constant dates in your code,
 then DateTimeX::Auto makes all this a bit simpler.
